/* login */
#login_block {
  /*border: 1px solid blue;*/
}

  #login_block .forgot_password_link a{
    color: #2B1A7F;
    font-size: 12px;    
  }

  .login_header {
    text-align: center;
    color: #2B1A7F;
    font-size: 22px;
    font-weight: bold;
    line-height: 60px;
    text-transform: uppercase;
    padding: 30px 0 30px;    
  }
  #login_block {
    width: 772px;
    margin: 0 auto;
  }
  .login_box {
    display: block;
    width: 370px;
    height: 304px;
    background: url('../images/bg_login_box.jpg') no-repeat center top; 
    font-size: 15px;
  }
  .login_login {
    float: right;
  }
  .login_box_header {
    text-align: center;
    color: #FFF;
    font-size: 20px;
    font-weight: bold;
    line-height: 22px;
    text-transform: uppercase;
    padding: 20px 0 0 0; 
  }
  .login_box_login_form {
    margin: 50px 40px 0 40px;
    _margin: 50px 35px 0 40px;
  }
  .login_box_about_text {
    margin: 14px 0 0 4px;
  }
  .login_box_login_form label {
    width: 84px;
    display: block;
    float: left;    
    clear: left;
    font-weight: normal;
  }  
  .login_box_login_form input {
    background: #fff; 
    border: 1px solid gray;
    margin-bottom: 10px;
    width: 200px;
  }
  .login_box_login_form .login_button {
    width: 92px;
    margin: 20px auto 0;
  }
  .login_box_login_form .login_button input,
  .login_box_login_form input#edit-submit {
    background: transparent url('../images/bg_login_button.jpg') no-repeat center center; 
    border: 0;
    width: 92px;
    height: 28px;
    color: #fff;
    font-size: 12px;
    outline: none;
    /*margin-bottom: 0;*/
    margin: 5px 0 15px 105px;
  }
  
  .about_item {
    clear: left;
    font-size: 14px;
    /*font-weight: bold;*/
  }
  .about_item img {
    float: left;
  }
  .about_item .about_text {
    border-top: 1px solid #CDCDCD;
    width: 210px;
    float: left;
    margin-left: 10px;
    padding-top: 15px;
  }  
  .about_item_first {
    /*margin-top: 15px;*/
    padding-top: 15px;
  }
  .about_more {
    font-size: 15px;
    font-weight: bold;
    color: #241570;
    /*margin-left: 135px;*/
    line-height: 40px;
  }
  
  
  /* 2013 */
  .login_box {
    display: block;
    width: 370px;
    height: 304px;
    background: url('../images/bg_login_box.jpg') no-repeat center top;
    font-size: 15px;
  }
  .login_box_header {
    background: #2D228B url('../images/bg_login_box.jpg') no-repeat center top;
    text-align: center;
    color: #FFF;
    font-size: 20px;
    font-weight: bold;
    line-height: 22px;
    text-transform: uppercase;
    padding: 20px 0 14px 0;
  }
  .login_box_about_text {
    margin: 0px 0 0 4px;
  }
  .login_box_login_form .login_button input,
  .login_box_login_form input#edit-submit {
    background: #2D228B url('../images/bg_login_button.jpg') no-repeat center center;
    border: 0;
    width: 92px;
    height: 28px;
    color: #fff;
    font-size: 12px;
    outline: none;
    margin: 5px 0 15px 105px;
    cursor: pointer;
  }
